## lg-issue103 1-1

=== debian/changelog ===
lg-issue103 (1-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun,  6 Jun 2004 12:05:04 +0200
