=== debian/control ===
Source: lg-issue103
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue103
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 103 of the Linux Gazette.
 This contains issue 103 of the Linux Gazette, including:
  * The Mailbag
  * More 2 Cent Tips!
  * The Answer Gang
  * News Bytes, by Michael Conry
  * How Linux is Changing the Face of Education in Africa, by A.J. Venter
  * A Bare-Bones Guide to Firewalls, by John Murray
  * Firewalling with netfilter/iptables, by Barry O'Donovan
  * Design Awareness, by Mark Seymour
  * Getting a better browsing experience with Mozilla, by Jimmy O'Regan
  * Plots, Graphs, and Curves in the World of Linux, by Ben Okopnik
  * Experiments with Kernel 2.6 on a Hyperthreaded Pentium 4, by Pramode C.E.
  * Ecol, by Javier Malonda
  * Qubism, by Jon "Sir Flakey" Harsem
  * Linus not the author of Linux?, by Jimmy O'Regan
  * The Foolish Things We Do With Our Computers, by Ben Okopnik
  * The Backpage, by Ben Okopnik
